Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1737724 (CVE-2019-5851) - CVE-2019-5851 chromium-browser: Use-after-poison in offline audio context
Summary: CVE-2019-5851 chromium-browser: Use-after-poison in offline audio context
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5851
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1735497 1735498 1735499
Blocks: 1735500
TreeView+ depends on / blocked
 
Reported: 2019-08-06 06:54 UTC by Tomas Hoger
Modified: 2021-02-16 21:33 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 76.0.3809.87
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-12 14:47:18 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2427 0 None None None 2019-08-12 07:47:46 UTC

Description Tomas Hoger 2019-08-06 06:54:50 UTC
An use-after-poison flaw was found in the offline audio context component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=977107

External References:

https://chromereleases.googleblog.com/2019/07/stable-channel-update-for-desktop_30.html

Comment 1 errata-xmlrpc 2019-08-12 07:47:45 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:2427 https://access.redhat.com/errata/RHSA-2019:2427

Comment 2 Product Security DevOps Team 2019-08-12 14:47:18 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-5851


Note You need to log in before you can comment on or make changes to this bug.